Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-2386

Add Ubuntu 15.10/wily to acceptance testing

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Won't Do
    • Affects Version/s: None
    • Fix Version/s: PDB 3.2.5
    • Component/s: QA
    • Labels:
      None
    • Template:
    • Sprint:
      PuppetDB 2016-02-10, PuppetDB 2016-03-09, PuppetDB 2016-02-24

      Description

      Going to require:

      • New vm image via puppetlabs-packer
      • Enabling Ubuntu 15.10 packages during build
      • The acceptance tests to be run against this new image

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                kurt.wall Kurt Wall
                QA Contact:
                Kurt Wall
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support